Subject: Re: bug#47408: Etags support for Mercury [v0.5]

From: fabrice nicol <[email-masked]>
Date: Sun, 6 Jun 2021 15:34:30 +0200

Yes, unless I am mistaken, ctags has no practical use outside of the 
C-family language domain.

Le 06/06/2021 à 11:48, Eli Zaretskii a écrit :
>> From: fabrice nicol <[email-masked]>
>> Cc: [email-masked]
>> Date: Tue, 1 Jun 2021 04:38:56 +0200
>>
>> Mercury-specific declarations will be tagged by default.
> Thanks, I installed the changes.
>
> I see that there's no Mercury support for ctags (the 'ctags' output of
> the test suite remained without change) -- is that intentional?